html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0px;
  font-family: "Open Sans", "Arial", "Helvetica", "sans-serif";
  font-size: 12px;
  color: #999999;
  background: #FFFFFF;
}

a {
  color: #FF6633;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.commonPlayNowButton {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: white;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  text-align: center;
  width: 140px;
  height: 27px;
  padding-top: 5px;
  background: linear-gradient(135deg, #F7C552, #F4B03F);
  border-radius: 16px;
  box-shadow: 0px 2px 0px #813400, 0px 0px 0px 1px #491708, 0px 2px 0px 1px #491708;
}

.commonPlayNowButton:hover {
  text-decoration: none;
}

.commonNewIcon,
.commonUpdatedIcon {
  display: inline-block;
  height: 16px;
  padding: 1px 5px;
  font-size: 12px;
  font-weight: bold;
  color: white;
  border-radius: 4px;
}

.commonNewIcon {
  background-color: #ff5b28;
}

.commonUpdatedIcon {
  background-color: #3FD60B;
}

.commonPreviousPage,
.commonNextPage,
.commonPreviousPageNoText,
.commonNextPageNoText,
.commonPage,
.commonPage_dots,
.commonPage_active {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 3px;
  min-width: 20px;
  height: 20px;
  border: 1px solid white;
}

.commonPage_active {
  background-color: #FF562D;
}

.commonPreviousPage:hover,
.commonNextPage:hover,
.commonPreviousPageNoText:hover,
.commonNextPageNoText:hover,
.commonPage:hover {
  background-color: #FFC000;
  text-decoration: none;
}

.commonPreviousPage,
.commonPreviousPageNoText {
  padding: 3px;
  width: 20px;
  max-width: 20px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik01IDJMMiA1TDUgOCIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

.commonNextPage,
.commonNextPageNoText {
  padding: 3px;
  width: 20px;
  max-width: 20px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDIgOCIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

.commonMasteryLevel {
  display: none;
}

.commonMasteryLevelNumber {
  display: block;
  width: 105px;
  height: 0px;
  padding-top: 21px;
  overflow: hidden;
  margin-top: 5px;
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: -1px -307px, 20px -307px, 41px -307px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_1 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -307px, 41px -307px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_2 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -307px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_3 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -285px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_4 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -285px, 62px -285px, 83px -307px;
}

.commonMasteryLevel_5 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -285px, 62px -285px, 83px -285px;
}

.commonGameVersion {
  display: none;
}

.commonTemplate {
  display: none;
}

#commonHeader {
  width: 100%;
  height: 42px;
  background: #FFBA00;
}

#commonLogo {
  position: absolute;
  display: block;
  top: 6px;
  inset-inline-start: 40px;
  width: 42.4px;
  height: 0px;
  padding-top: 30px;
  background: url(common.2.webp) -0.4px -0.4px no-repeat;
  background-size: 46px 131.6px;
  overflow: hidden;
}

#commonTagLine {
  display: none;
}

#commonSearchInput {
  position: absolute;
  top: 9px;
  inset-inline-end: 60px;
  padding-block: 0px;
  padding-inline: 20px 30px;
  width: 150px;
  height: 24px;
  border: none;
  border-radius: 12px;
}

#commonSearchButton {
  position: absolute;
  top: 9px;
  inset-inline-end: 60px;
  display: block;
  width: 19px;
  height: 19px;
  padding-block: 2px 1px;
  padding-inline: 1px 10px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMThweCIgaGVpZ2h0PSIxOHB4IiB2aWV3Qm94PSIwIDAgMTggMTgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3Ryb2tlPSIjNjY2NjY2IiBzdHJva2Utd2lkdGg9IjMuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNMTAgMTBMMTYuMjUgMTYuMjUiLz48Y2lyY2xlIGZpbGw9IiNGRkZGRkYiIHN0cm9rZT0iIzY2NjY2NiIgc3Ryb2tlLXdpZHRoPSIyLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgY3g9IjcuNSIgY3k9IjcuNSIgcj0iNi4yNSIvPjwvc3ZnPg==) no-repeat 1px 3px;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonTabGames,
#commonTabForums,
#commonTabLicense {
  display: none;
}

#commonNotLoggedIn {
  position: absolute;
  inset-inline-end: 10px;
  top: 6px;
  display: none;
}

#commonLoginButton {
  display: block;
  width: 26px;
  height: 0px;
  padding-top: 30px;
  overflow: hidden;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjZweCIgaGVpZ2h0PSIzMHB4IiB2aWV3Qm94PSIwIDAgMjYgMzAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjMiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBmaWxsPSJub25lIiBkPSJNNC41IDEwdi04LjVoMTl2MjdoLTE5di04LjUiLz48cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMCAxMmg5di01TDE5IDE1TDkgMjN2LTVoLTl6IiAvPjwvc3ZnPg==);
}

#commonRegisterButton {
  display: none;
}

#commonLoggedIn {
  position: absolute;
  inset-inline-end: 10px;
  top: 6px;
  display: none;
}

#commonLoggedInPicture {
  display: block;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

#commonLoggedInPicture > img {
  width: 30px;
  height: 30px;
  object-fit: contain;
}

#commonLoggedInName,
#commonLoggedInStars,
#commonLoggedInCoins,
#commonLoggedInNotificationsIcon,
#commonLoggedInNotificationsCount {
  display: none;
}

#commonAccountPopup {
  position: absolute;
  inset-inline-end: 10px;
  top: 50px;
  min-width: 140px;
  border: 2px solid #ffba00;
  border-radius: 5px;
  background-color: #FFFFFF;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  z-index: 99;
  visibility: hidden;
}

#commonAccountPopup > h2 {
  margin: -12px 0px 0px 0px;
  padding: 9px 20px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  background-image: linear-gradient(#ffba00, #ffba00), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxMnB4IiB2aWV3Qm94PSIwIDAgMTUgMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI2ZmYmEwMCIgZD0iTTAgMTJMNSA0UTcuNSAwIDEwIDRMMTUgMTJaIiAvPjwvc3ZnPg==);
  background-repeat: no-repeat, no-repeat;
  background-position: 0px 0px, right 10px top -12px;
  background-clip: padding-box, border-box;
  border-top: 12px solid rgba(0, 0, 0, 0);
}

#commonAccountSettingsButton,
#commonAccountLogoutButton {
  position: relative;
  display: block;
  width: 79px;
  height: 18px;
  padding-block: 3px 0px;
  padding-inline: 21px 0px;
  text-align: center;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  text-shadow: -0.7px -0.7px 0px #491708, 0px -1px 0px #491708, 0.7px -0.7px 0px #491708, 1px 0px 0px #491708, 0.7px 0.7px 0px #491708, 0px 1px 0px #491708, -0.7px 0.7px 0px #491708, -1px 0px 0px #491708;
  background-origin: border-box, padding-box, border-box;
  background-clip: border-box, padding-box, border-box;
  background-repeat: no-repeat, no-repeat, no-repeat;
  border-radius: 12px;
  border-left: 10px solid rgba(0, 0, 0, 0);
  border-right: 10px solid rgba(0, 0, 0, 0);
  border-top: 2px solid rgba(0, 0, 0, 0);
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  box-shadow: 0px 2px #813400, 0px 0px 0px 1px #491708, 0px 2px 0px 1px #491708;
  cursor: pointer;
}

#commonAccountSettingsButton {
  background-image: linear-gradient(135deg, #FFC500 -2px, #FFAF00 78px);
  margin: 15px auto 0px;
}

#commonAccountSettingsButton::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 21px;
  height: 21px;
  background: url(common.2.webp) -1px -184px no-repeat;
}

#commonAccountLogoutButton {
  background-image: linear-gradient(135deg, #ed7534 -2px, #e65529 78px);
  margin: 10px auto 15px;
}

#commonAccountLogoutButton::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 20px;
  height: 21px;
  background: url(common.2.webp) -23px -184px no-repeat;
}

#commonAccountSettingsButton:hover,
#commonAccountLogoutButton:hover {
  text-decoration: none;
}

#commonAccountLoadingIcon {
  display: none;
  width: 32px;
  height: 32px;
  background: url(loading.gif) no-repeat;
  margin: 20px auto;
}

#commonNotificationsPopup {
  display: none;
}

#commonLanguage {
  all: unset;
  display: none;
}

#commonLanguagePopup {
  position: absolute;
  inset-inline-start: 0px;
  top: 42px;
  border: 2px solid #F26518;
  border-radius: 5px;
  background-color: #F26518;
  z-index: 99;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  visibility: hidden;
}

#commonLanguagePopup > h2 {
  margin: -12px 0px 0px 0px;
  padding: 9px 0px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  border-top: 12px solid rgba(0, 0, 0, 0);
}

#commonLanguagePopup > a {
  position: relative;
  display: block;
  width: 100px;
  height: 16px;
  padding-block: 2px;
  padding-inline: 30px 0px;
  border-top: 5px solid white;
  border-bottom: 5px solid white;
  border-left: 8px solid white;
  border-right: 8px solid white;
  background-color: white;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-top: 1px;
}

#commonLanguagePopup > a::before {
  content: "";
  position: absolute;
  display: block;
  background-repeat: no-repeat;
}

#commonLanguagePopup > a:last-of-type {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

#commonLanguagePopup > a:hover {
  text-decoration: none;
  background-color: #F4F3F0;
  border-color: #F4F3F0;
}

#commonLanguagePopup > #commonLanguageLink_e::before {
  inset-inline-start: 8px;
  top: 3px;
  width: 24px;
  height: 14px;
  background-image: url(common.2.webp);
  background-position: -22px -77px;
}

#commonLanguagePopup > #commonLanguageLink_c::before {
  inset-inline-start: 10px;
  top: 0px;
  width: 20px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -58px -77px;
}

#commonLanguagePopup > #commonLanguageLink_sc::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -1px -98px;
}

#commonLanguagePopup > #commonLanguageLink_s::before {
  inset-inline-start: 13.5px;
  top: 0px;
  width: 13px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -21px -98px;
}

#commonLanguagePopup > #commonLanguageLink_j::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -35px -98px;
}

#commonLanguagePopup > #commonLanguageLink_p::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -55px -98px;
}

#commonLanguagePopup > #commonLanguageLink_g::before {
  inset-inline-start: 9px;
  top: 3px;
  width: 22px;
  height: 14px;
  background-image: url(common.2.webp);
  background-position: -1px -119px;
}

#commonLanguagePopup > #commonLanguageLink_a::before {
  inset-inline-start: 13px;
  top: 0px;
  width: 14px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -34px -119px;
}

#commonLanguagePopup > #commonLanguageLink_f::before {
  inset-inline-start: 10.5px;
  top: 3px;
  width: 19px;
  height: 14px;
  background-image: url(common.2.webp);
  background-position: -49px -119px;
}

#commonLanguagePopup > #commonLanguageLink_r::before {
  inset-inline-start: 12.5px;
  top: 0px;
  width: 15px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -77px -119px;
}

#commonLanguagePopup > #commonLanguageLink_k::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -1px -140px;
}

#commonLanguagePopup > #commonLanguageLink_i::before {
  inset-inline-start: 9.5px;
  top: 0px;
  width: 21px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -21px -140px;
}

#commonMenuButton {
  position: absolute;
  inset-inline-start: 10px;
  top: 11px;
  display: block;
  width: 20px;
  height: 0px;
  padding-top: 20px;
  overflow: hidden;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjBweCIgaGVpZ2h0PSIxNnB4IiB2aWV3Qm94PSIwIDAgMjAgMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTEuNSAxLjVoMTdNMS41IDhoMTdNMS41IDE0LjVoMTciLz48L3N2Zz4=) no-repeat;
  cursor: pointer;
}

#commonMenu {
  position: absolute;
  top: 42px;
  inset-inline-start: 0px;
  padding: 10px;
  background: #FFBA00;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  z-index: 98;
}

#commonMenuGames,
#commonMenuForums,
#commonMenuLanguage {
  all: unset;
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: white;
  margin-top: 5px;
}

#commonMenuLanguage {
  position: relative;
  height: 20px;
  padding-inline-start: 25px;
  cursor: pointer;
}

#commonMenuLanguage::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 20px;
  height: 20px;
  background: url(common.2.webp) -1px -77px no-repeat;
}

.commonMenuCategory {
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: white;
  padding-left: 10px;
  margin-top: 3px;
}

#commonFooter {
  position: relative;
  width: 100%;
  height: 180px;
  padding-top: 70px;
  background: linear-gradient(#FFAB00, #FFAB00) no-repeat 0px -202px;
  background-color: #F4F3F0;
  overflow: hidden;
}

#commonFooterFacebookIcon {
  position: absolute;
  inset-inline-start: calc(50% - 100px);
  top: 8px;
  display: block;
  width: 11px;
  height: 22px;
  padding: 5px 10px 5px 11px;
  background-image: url(common.2.webp), radial-gradient(#3B5998 16px, rgba(59, 89, 152, 0) 16px);
  background-position: -1px -161px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterInstagramIcon {
  position: absolute;
  inset-inline-start: calc(50% - 58px);
  top: 8px;
  display: block;
  width: 20px;
  height: 20px;
  padding: 6px;
  background-image: url(common.2.webp), radial-gradient(#ff0076 16px, rgba(255, 0, 166, 0) 16px);
  background-position: -94px -111px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterTwitterIcon {
  position: absolute;
  inset-inline-start: calc(50% - 16px);
  top: 8px;
  display: block;
  width: 20px;
  height: 20px;
  padding: 6px;
  background-image: url(common.2.webp), radial-gradient(#000000 16px, rgba(0, 172, 237, 0) 16px);
  background-position: -94px -132px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterLinkedInIcon {
  position: absolute;
  inset-inline-start: calc(50% + 26px);
  top: 8px;
  display: block;
  width: 18px;
  height: 16px;
  padding: 8px 7px 8px 7px;
  background-image: url(common.2.webp), radial-gradient(#007FB1 16px, rgba(0, 127, 177, 0) 16px);
  background-position: -34px -161px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterRSSIcon {
  position: absolute;
  inset-inline-start: calc(50% + 68px);
  top: 8px;
  display: block;
  width: 17px;
  height: 18px;
  padding: 7px 7px 7px 8px;
  background-image: url(common.2.webp), radial-gradient(#FF6600 16px, rgba(255, 102, 0, 0) 16px);
  background-position: -53px -161px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterLinks {
  width: 100%;
  text-align: center;
}

#commonFooterLinks > a {
  display: inline-block;
  color: #7A7A7A;
  font-size: 14px;
  padding: 1px 5px;
  border-left: 1px solid #7A7A7A;
  border-right: 1px solid #7A7A7A;
  white-space: nowrap;
  margin-inline-start: -1px;
}

#commonFooterLinks > a:hover {
  color: #f26518;
  text-decoration: underline;
}

#commonCopyright {
  margin-top: 30px;
  font-size: 10px;
  color: #7A7A7A;
  text-align: center;
}

#commonTrademark {
  font-size: 10px;
  color: #7A7A7A;
  text-align: center;
}

#commonMain {
  padding: 10px 0px;
  min-height: calc(100% - 312px);
}

.commonPlayNowButton {
  font-size: 14px;
  height: 25px;
  padding-top: 7px;
}

#commonAccountPopup {
  min-width: 170px;
}

#commonAccountSettingsButton,
#commonAccountLogoutButton {
  width: 109px;
}
